<template>
    <div class="cmp-todo-detail">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h3 class="panel-title">
            <label>
            <input type="checkbox"> Check me out
            </label>
          </h3>
        </div>
        <div class="panel-body">
          <div class="form-group">
            <input type="text" class="form-control" placeholder="Deadline">
          </div>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="Notification">
          </div>

          <textarea class="form-control" rows="3"></textarea>

          <form class="form-inline">
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Comment ...">
            </div>
            <button type="submit" class="btn btn-default">Send</button>
          </form>

        </div>
        <div class="panel-footer">
          Create by Lawrence Ching at 2016-06-06
        </div>

      </div>
    </div>
</template>

<style>
.cmp-todo-detail {
}

.cmp-todo-detail .panel-body {
  height: calc(100% - 85px);
}

.cmp-todo-detail .panel {
  height: 100%;
  margin-bottom: 0;
}

</style>

<script>
export default {
  name: 'todo-detail',
  data () {
    return {
      msg: 'hello vue'
    }
  },
  components: {
  }
}
</script>
